FreeMat

- Main Page
- Related Pages

WHAT List FreeMat Files In Directory

Section: Inspection Functions

# Usage

Lists files in a directory (or the current directory if no argument is supplied) that are relevant to FreeMat. These are `M`-files, `MAT`-files, and class directories. There are several syntaxes for its use. The first is

       what

which lists the aforementioned items. If you provide a path instead

       what path-to-folder

then `what` will list the relevant FreeMat items in the specified directory.